Subject: Re: [lojban] Official Statement- LLG Board approves new baseline policy

From: Steven Belknap <[email-masked]>
Date: Sat, 30 Nov 2002 13:29:30 -0600

lojbab has told us the decision of the Board, but not their reasoning.  
Lojban is Loglan? Bah, humbug. Vacuous nonsense. Vigorous assertion  
convinces me of nothing. Loglan is dead, long live lojban? Well, maybe.  
But those who do not remember their past are condemned to relive it.  
There is a substantial body of written Loglan text extant, which  
despite flaws should not be completely ignored. I memorized every  
blasted one of those Loglan predicates. I was pretty damned irritated  
when I learned that this was all for not due to the fracture in the  
Loglan community, and the subsequent moribund state of the parent  
language. I can not support a lojban baseline policy statement which  
does not cover Loglan. A joint lojban/Loglan toggling cmavo would  
satisfy me. So would a formal autotranslate utility of some kind  
(although some syntactic problems in Loglan would still have to be  
fixed, if they haven't already been fixed.)

What is the point of ignoring Loglan? This seems like pointless spite  
towards a dead man. Whatever his shortcomings, JCB's memory deserves  
better than this. In my conversations with him I was impressed by his  
boundless optimism and creativity. I liked the guy. If this issue is  
not resolved, I swear a mighty oath to use (wherever appropriate) the  
word "simba" for "tiger" in all lojban communication henceforth.

Bilti cmalo nirli ckela!

-Steven

On Friday, November 29, 2002, at 07:54 PM, Robert LeChevalier wrote:

> At 04:47 PM 11/29/02 -0600, Steven Belknap wrote:
>> The lojban baseline policy statement does not appear to explicitly  
>> address
>> the relationship between lojban and Loglan. The implication is that  
>> the
>> Loglan language and community is irrelevant to the new baseline  
>> policy.
>> Prior to voting, I would like comment from lojbab and other  
>> movers/shakers
>> on this issue.
>
> The Board explicitly chose to NOT mention the relationship between  
> Lojban
> and Loglan (and asked me to remove the small reference that I had made  
> to
> the issue).
>
> I continue to communicate with Bob McIvor, the successor CEO of The  
> Loglan
> Institute, Inc., on ways in which the two communities can work  
> together. I
> have also asked McIvor if he or someone he would designate as suitable,
> would like to participate in the byfy, so that the Lojban discussions  
> can
> benefit from whatever relevant experience the Loglanists have had with
> their version of the language. If in doing so, we make choices that
> enhance the rapprochement between the two communities, this would be
> ideal. (Note that the byfy is open to all members of the community,  
> and is
> not necessarily limited in number. Thus McIvor, who has participated
> usefully on Lojban List, would be welcomed in any event. But I made  
> the
> invitation explicit to show that we are trying to be inclusive and not
> exclusive.
>
> On the other hand, there is no question of even considering any  
> significant
> changes to Lojban in order to remerge the two language. There have  
> been
> ideas proposed that would allow the two versions to exist side by side  
> or
> to transition back into a single language (which as far as we are  
> concerned
> would be Lojban) - the alternate orthography is one, and was  
> discussed in
> the refgrammar. Another that was discussed was assigning a cmavo as a
> dialect toggle, that would allow switching between the two versions.  
> Other
> possibilities could be considered by the byfy, but I've told McIvor  
> that
> there would not likely be much willingness to accomodate Loglan.
>
> The other side of the coin is that The Loglan Institute, since the  
> death of
> JCB and his first successor Alex Leith a year later, is barely extant  
> as an
> organization. It is not clear that it has a long term future, or that  
> the
> TLI language version will survive in any form. In 1992, the voting  
> members
> passed a resolution stating that "Lojban IS Loglan", and that remains  
> my
> guiding standard.
>
> lojbab
>
> --  
> lojbab [email-masked]
> Bob LeChevalier, President, The Logical Language Group, Inc.
> 2904 Beau Lane, Fairfax VA 22031-1303 USA  
> 703-385-0273
> Artificial language Loglan/Lojban:  
> http://www.lojban.org
>
>
>
> ------------------------ Yahoo! Groups Sponsor  
> ---------------------~-->
> ∑FREE Health Insurance Quotes-eHealthInsurance.com
> http://us.click.yahoo.com/1.voSB/RnFFAA/46VHAA/GSaulB/TM
> --------------------------------------------------------------------- 
> ~->
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to  
> http://docs.yahoo.com/info/terms/
>